## apt-cacher 1.5.3~dapper1

=== debian/changelog ===
apt-cacher (1.5.3~dapper1) dapper-backports; urgency=low

  * Automated backport upload; no source changes.

 -- John Dong <john.dong@gmail.com>  Sun, 15 Oct 2006 11:58:55 +0100

apt-cacher (1.5.3) unstable; urgency=medium

  * special case for pdiff file name generation (closes: #335202). Pdiff
    caching should now (finally) work correctly. Also checks and expiration of
    pdiff files (using Index lists) done in apt-cacher-cleanup.pl
  * apt-cacher-cleanup hardened, locking files to eliminate any possible
    situation with not having the index files ready
  * added instructions to the cleanup error message to remove
    broken/undownloadable files if files from a repository are to be purged
    (closes: #327817)
  * ignoring empty .bz2 files since they are optional and (naturally) coming
    from unsuccessfull downloads (closes: #354533, #354548, #354428)

 -- Eduard Bloch <blade@debian.org>  Wed, 01 Mar 2006 16:23:22 +0100

apt-cacher (1.5.2) unstable; urgency=low

  * Minor bugfix release
  * Improvements of the package description, mentioning approx/apt-proxy
    (closes: #352020)
  * always logging the disk-full messages, if possible, not only in debug mode
  * checking for exit status when reading index files in cleanup, catching
    file corruption cases (closes: #353152)
  * spelling error fixes in the manpage, thanks to A. Costa (closes: 353970)

 -- Eduard Bloch <blade@debian.org>  Wed,  23 Feb 2006 19:39:24 +0100

apt-cacher (1.5.1) unstable; urgency=low

  * make flock depend on open success in cleanup (closes: #351938)
  * made download code handle write errors better (or even just correct), also
    added cleanup code for potential leftovers to apt-cacher-cleanup.pl
  * documented the offline_mode switch in the manpage
  * documented the proxy mode installation in the manpage

 -- Eduard Bloch <blade@debian.org>  Wed, 08 Feb 2006 19:20:31 +0100

apt-cacher (1.5) unstable; urgency=low

  * made request reader more robust
  * added more regexps to handle Fedora's APT clone's index files correctly
  * added a simple spec file from Srimal Jayawardena to contrib directory

 -- Eduard Bloch <blade@debian.org>  Fri, 27 Jan 2006 15:52:18 +0100

apt-cacher (1.4.3) unstable; urgency=low

  * checksums are not checked on index files any longer, they can change
  * tolerates full paths now (proxy kind), allows usage of apt-cacher as pure
    HTTP proxy without changing sources.list on all clients (closes: #349588)
  * experimental option offline_mode to simply avoid outgoing connections and
    deliver cached data only
  * added a HUP handler to reload the config
  * fixed a minor bug in the header parser, found with clients using LWP agent
    (closing connection too early). Now cascading of apt-cacher servers
    in daemon mode is possible.

 -- Eduard Bloch <blade@debian.org>  Fri, 27 Jan 2006 01:28:51 +0100

apt-cacher (1.4.2) unstable; urgency=low

  * reopening log files when a write fails
  * getgrnam/getpwnam considers undefined values now, thanks to Richard Antony
    Burton (closes: #348178)
  * additional data size checks when returning cached versions to detect
    possible file system corruption.
  * with checksum checking enabled, the checksum of downloaded content is
    stored additionaly to be available even if is not extracted from Packages
    files first. Does not cover initial download errors but local corruption.
  * code refactoring, ensured ownership change when running cleanup
  * it's called libdbd-sqlite3-perl! (fixed name of the package in Suggests)

 -- Eduard Bloch <blade@debian.org>  Sun, 22 Jan 2006 02:21:31 +0100
