## apt-cacher 1.5.3

=== debian/control ===
Source: apt-cacher
Section: net
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Uploaders: Eduard Bloch <blade@debian.org>, Jonathan Oxer <jon@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), perl (>=5.6.0-16)
Standards-Version: 3.6.2.1

Package: apt-cacher
Architecture: all
Depends: ${perl:Depends}, bzip2, libwww-perl
Suggests: libdbd-sqlite3-perl
Description: caching proxy system for Debian package and source files
 Apt-cacher performs caching of .deb and source packages which have been
 downloaded by local users. It is most useful for local area networks with slow
 internet uplink.
 .
 When a package is requested, the cache checks whether it already has the
 expected version, in which case it sends the package to the user immediately.
 If not, it downloads the package while streaming it to the user at the same
 time. A local copy is then kept for use by other users.
 .
 Apt-cacher has been optimized for best utilization of network bandwith and
 efficiency even on slow low-memory servers. Multiple ways of installation are
 possible: as a stand-alone HTTP server, as a daemon executed by inetd or as a
 CGI program. The client machines are configured by changing APT's proxy
 configuration or modification of access URLs in sources.list.
 .
 The package includes utilities to clean the cache (removing obsolete package
 files), to generate usage reports and import existing package files.
 Experimental features include a simple package checksum verification framework
 and pre-fetching of new packages (upgrade candidates).
 .
 Apt-cacher can be used as a replacement for apt-proxy, with no need to modify
 clients' /etc/apt/sources.list files (and even reusing its config and cached
 data), or as an alternative to approx.
