=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=4



ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp


build-arch: configure-stamp  build-arch-stamp
build-arch-stamp:
	dh_testdir

	touch build-arch-stamp

build-indep:  configure-stamp build-indep-stamp
build-indep-stamp:
	dh_testdir

	# Add here command to compile/build the arch indep package.
	# It's ok not to do anything here, if you don't need to build
	#  anything for this package.
	#/usr/bin/docbook-to-man debian/apt-cacher.sgml > apt-cacher.1

	touch build-indep-stamp

build: build-arch build-indep
#	perl Makefile.PL INSTALLDIRS=vendor
#	$(MAKE) OPTIMIZE="-O2 -G -Wall"
	
clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs usr/sbin

	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/apt-cacher.conf
	install -m644 checksumming.conf debian/apt-cacher/etc/apt-cacher/checksumming.conf
	install -m644 apache.conf debian/apt-cacher/etc/apt-cacher/apache.conf
	install -m755 apt-cacher.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher.pl
	install -m755 apt-cacher2 debian/apt-cacher/usr/share/apt-cacher/apt-cacher
	install -m755 apt-proxy-to-apt-cacher debian/apt-cacher/usr/share/apt-cacher/
	ln -sf   ../share/apt-cacher/apt-cacher debian/apt-cacher/usr/sbin/apt-cacher 
	install -m755 apt-cacher-report.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-report.pl
	install -m755 apt-cacher-cleanup.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-cleanup.pl
	install -m755 apt-cacher-precache.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-precache.pl
	install -m755 apt-cacher-format-transition.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-format-transition.pl
	install -m755 apt-cacher-import.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-import.pl
	install -m755 apt-cacher-lib.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-lib.pl
	install -m755 apt-cacher-lib-cs.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher-lib-cs.pl
	install -m755 apt-cacher.cron.daily debian/apt-cacher/etc/cron.daily/apt-cacher
	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/install.pl
	install -m755 remove.pl debian/apt-cacher/usr/share/apt-cacher/remove.pl
	install -m755 upgrade.pl debian/apt-cacher/usr/share/apt-cacher/upgrade.pl
	perl -pe 's/^\$$version=.*/\$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/*.pl

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build install
	dh_testdir -i
	dh_testroot -i
#	dh_installdebconf -i
	dh_installdocs -i
	dh_installexamples -i
	dh_installmenu -i
	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installpam -i
#	dh_installmime -i
	dh_installinit -i
	dh_installcron -i
	dh_installman -i debian/apt-cacher.1
	dh_installinfo -i
#	dh_undocumented -i
	dh_installchangelogs  -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_perl -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
