=== debian/changelog ===
apt-cacher (1.5.5) unstable; urgency=low

  * Make apt-cacher-report.pl more tolerant of logfile corruption. Thanks
    to Olaf Scholz for patch (closes: #366348, #444677)
  * Don't change /etc/apache/httpd.conf if no apt-cacher config found.
  * Move shared install/remove code to apt-cacher-lib.
  * Add link to /usr/lib/cgi-bin for non-apache httpd servers.
  * README.Debian: suggest workaround to cache for both Ubuntu and Debian
    distributions (closes: #354925, #366624, #415398)
  * Check for Host header in HTTP/1.1 request.
  * Respect no-cache directives in request and pass through to upstream.
  * apt-cacher-format-transition: Remove accept \r\n in headers on import
    (closes: #355157). Add informational messages.
  * Keep command-line options on config reload (SIGHUP).
  * Differentiate between absolute URIs. Can be HTTP 1.1 proxy or HTTP 1.3. See
    rfc2616. (closes: 387449, #413391)
  * Handle SIGUSR1 to toggle debug ouput.
  * Fix man page CGI mode prefix.
  * Control checksumming with config option checksum
  * Lists in config file are delimited by ',' or ';'
  * Check installation directories and logfiles on startup. Recreate if
    necessary (closes: #370453)
  * No default http_proxy and http_proxy_auth.
  * Support vmlinuz and initrd.gz files for Debian-live.
  * Significant rewrite of manpage. (closes: #442800, #364361)
  * Restart after rotating logfiles (closes: #414156, #390585)
  * apt-cache-report: run as user:group from config file (closes: #383480)
  * Actually support rate limit suffixes as specified in man page (closes: #410920)  
  * Return Connection: close even if keep-alive requested for 404 error
    (closes: #322299, #384210)
  * Rationalise example usage in usage_error. Use Sys::Hostname to build
    the example. Configfile example_sources_line is no longer
    used. (closes: #365507)
  * Dynamically generate configuration info in usage_error.
  * Check size of cached files. Warn and refresh is mismatch 
    (closes: #373280, #412743, #366648)
  * Add support for index.db-*.gz files as used by apt-listbugs. (closes: #364904)
  * Decode ascii hex codes in URL. (closes: #394541)
  * Add support for Translation-*.bz2 files.
  * Rationalise locking in apt-cacher-cleanup. Based on patch from Adrian
    Bridgett (closes: 428131)
  * apt-cacher-import: check return of rename and die with helpful error
    message if it fails. (closes: #355160)

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 03 Oct 2007 08:59:54 +0100
  

apt-cacher (1.5.4) unstable; urgency=low

  * New maintainer (Closes: #403584)
  * apt-cacher: Correctly set version number when building package
  * apt-cacher-cleanup: add simulate option to show what would be done and
    offline mode to control refresh of index files
  * Add offline_mode to config file.
  * apt-cacher-cleanup: fix option handling
  * move setup_ownership() to apt-cacher-lib
  * apt-cacher-cleanup: run as user:group from config file
  * Bump standards version
  * Fix manpage warning: 52: a special character is not allowed in a name
    and missing line when rendered (closes: 374422)
  * Add LSB header to init. (closes: #384721)
  * apt-cacher-cleanup: provide warning if linking of file fails.
  * apt-cacher-cleanup: don't continue if there are empty index files in order to
    prevent unexpected deletion of cache contents (closes: #356292).  
  * Daemonize correctly (closes: #370446).
  * Fix typos and spelling (closes: #358988, #362730, #399157, #396677)
  * Build and lintian warning fixes:
	 Move debhelper compatibility to debian/compat.
	 Remove make distclean from debian/rules.
	 Put debhelper in Build-Depends not Build-Depends-Indep
	 Delete *-stamp on clean.
  * Don't cache index files that generate 404 error. Thanks to Dietrich
    Clauss <dc2@clauss.dyndns.org> (closes: #385961)
  * apt-cacher-cleanup: just delete empty .gz files (closes: #403453).

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 06 Sep 2007 12:13:23 +0100
