=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,6 @@
 
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=4
-
-
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -37,25 +32,23 @@
 build-indep-stamp:
 	dh_testdir
 
-	# Add here command to compile/build the arch indep package.
-	# It's ok not to do anything here, if you don't need to build
-	#  anything for this package.
-	#/usr/bin/docbook-to-man debian/apt-cacher.sgml > apt-cacher.1
+# Add here command to compile/build the arch indep package.
+# It's ok not to do anything here, if you don't need to build
+#  anything for this package.
+#/usr/bin/docbook-to-man debian/apt-cacher.sgml > apt-cacher.1
 
 	touch build-indep-stamp
 
 build: build-arch build-indep
 #	perl Makefile.PL INSTALLDIRS=vendor
 #	$(MAKE) OPTIMIZE="-O2 -G -Wall"
-	
+
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp configure-stamp
+	rm -f build-arch-stamp build-indep-stamp configure-stamp
 
-	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
-
+# Add here commands to clean up after the build process.
 	dh_clean
 
 install: DH_OPTIONS=
@@ -66,7 +59,6 @@
 	dh_installdirs usr/sbin
 
 	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/apt-cacher.conf
-	install -m644 checksumming.conf debian/apt-cacher/etc/apt-cacher/checksumming.conf
 	install -m644 apache.conf debian/apt-cacher/etc/apt-cacher/apache.conf
 	install -m755 apt-cacher.pl debian/apt-cacher/usr/share/apt-cacher/apt-cacher.pl
 	install -m755 apt-cacher2 debian/apt-cacher/usr/share/apt-cacher/apt-cacher
@@ -83,7 +75,7 @@
 	install -m755 install.pl debian/apt-cacher/usr/share/apt-cacher/install.pl
 	install -m755 remove.pl debian/apt-cacher/usr/share/apt-cacher/remove.pl
 	install -m755 upgrade.pl debian/apt-cacher/usr/share/apt-cacher/upgrade.pl
-	perl -pe 's/^\$$version=.*/\$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/*.pl
+	perl -pe 's/^my \$$version=.*/my \$$version="'$(shell dpkg-parsechangelog  | grep ^Version | cut -f2 -d\  )'";/' -i $(CURDIR)/debian/apt-cacher/usr/share/apt-cacher/*
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
@@ -104,7 +96,7 @@
 	dh_installinfo -i
 #	dh_undocumented -i
 	dh_installchangelogs  -i
-	dh_link -i
+	dh_link -i /usr/share/apt-cacher/apt-cacher.pl /usr/lib/cgi-bin/apt-cacher
 	dh_compress -i
 	dh_fixperms -i
 	dh_installdeb -i
