## apt-cacher 1.5.5-0ubuntu0.1

=== debian/changelog ===
apt-cacher (1.5.5-0ubuntu0.1) hardy-proposed; urgency=low

  * remove errors when running apt-cacher-cleanup.pl. Patch taken
    from Debian BTS (see bug #478122) (LP: #223024)

 -- Lionel Porcheron <lionel.porcheron@ubuntu.com>  Thu, 29 Jan 2009 09:44:17 +0100
