## apt-cacher 1.6.4

=== debian/changelog ===
apt-cacher (1.6.4) unstable; urgency=low

  * Add interface option (closes: #483666)
  * Fix locking for checksum database if failed thread detected.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 05 Jun 2008 08:41:09 +0100

apt-cacher (1.6.3) unstable; urgency=low

  * Don't send a response when CGI connection is closed (closes: #448092)
  * Add option to specify configfile for apt-cacher-report.pl (closes: #480004)
  * Support jigdo (closes: #482422)

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 25 May 2008 11:59:03 +0100

apt-cacher (1.6.2) unstable; urgency=low

  * Handle SIGPIPE.
  * Don't use ETag header to check freshness by default -- some
    servers are not providing reliable ETags. You can still enable the
    code by setting configitem use_etags to non-nil.
  * Ensure correct file is returned if cached file is being
    refreshed. (closes: #472669, #473001)  
  * Update README and conffile to reflect usage of libberkeleydb-perl.
  * Ensure checksumming database is correctly initialised for every
    process (closes: #460020)
  * Ensure error messages do not go to STDOUT (closes: #448092)
  * Correctly drop all root privileges (closes: #470092).
  * apt-cacher-cleanup.pl: if clean_cache is 0, print warning on
    STDERR. Redirect to /dev/null in cron (closes: #462230)
  * Add dependency on libdigest-sha1-perl and libwww-perl (for HTTP::Date)
    (closes: #461899, #462689)
  * If path_map contains multiple servers, remove HTTP error from the
    first before trying the next. Thanks to Anderson Lizardo for
    patch. (closes: #462948)
  * Remove pointless abs_path, which sometimes fails. (closes: #468771)
  * Depend on libwww-curl-perl 3.12 at least. (closes: #462523)

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 30 Mar 2008 12:57:12 +0100

apt-cacher (1.6.1) unstable; urgency=medium

  * Security fix -- only use red to apply pdiffs (hence urgency)
  * Correct typo in libberkeleydb-perl rependency (closes: #459842)
  * Fix handling of If-Modified-Since request
  * Implement timeout for connecting to checksum database to prevent hangs
  * Bump Standards Version

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 10 Jan 2008 09:06:44 +0000

apt-cacher (1.6.0) unstable; urgency=low

  * Major new release.
  * IPv6 support (using libcurl and optional libio-socket-inet6-perl)
    (closes: #447993, #451700).  
  * Experimental support for patching cached Packages and Sources with
    pdiffs. (closes: #427695)
  * Checksumming rewritten and now uses Berkeley DB for speed and reduced
    resource utilisation.  
  * Checksum database manipulation with apt-cacher-cleanup.
  * Daemon mode can now listen on multiple addresses.
  * ETag support.
  * Respect Cache-Control headers (closes: #369433).
  * Don't assume host is not reachable if use_proxy set. Thanks to Ralph
    Rößner for patch. (closes: #447033)
  * apt-cacher-cleanup: verify SHA1 of debs and remove if mismatch.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 05 Dec 2007 10:45:57 +0000
