=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: Eduard Bloch <blade@debian.org>, Jonathan Oxer <jon@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
 Build-Depends-Indep: perl (>=5.6.0-16)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: apt-cacher
 Architecture: all
-Depends: ${perl:Depends}, bzip2, libwww-perl
-Suggests: libdbd-sqlite3-perl
+Depends: ${perl:Depends}, bzip2, libwww-curl-perl (>=3.12), libwww-perl, libdigest-sha1-perl, ed
+Recommends: libberkeleydb-perl
+Suggests: libio-socket-inet6-perl
 Description: Caching proxy for Debian package and source files
  Apt-cacher performs caching of .deb and source packages which have been
  downloaded by local users. It is most useful for local area networks with slow
@@ -29,8 +30,8 @@
  .
  The package includes utilities to clean the cache (removing obsolete package
  files), generate usage reports and import existing package files.  Experimental
- features include a simple package checksum verification framework and
- pre-fetching of new packages (upgrade candidates).
+ features include a simple package checksum verification framework, optional
+ IPv6 support and pre-fetching of new packages (upgrade candidates).
  .
  Apt-cacher can be used as a replacement for apt-proxy, with no need to modify
  client's /etc/apt/sources.list files (and even reusing its config and cached
