## apt-cacher 1.6.4ubuntu1

=== debian/changelog ===
apt-cacher (1.6.4ubuntu1) intrepid; urgency=low

  * Allow e.g. intrepid.tar.gz.gpg files to be cached, as they are used by
    do-release-upgrade. Thanks to "shemgp" for the fix. (LP: #156070)

 -- James Westby <james.westby@canonical.com>  Fri, 26 Sep 2008 20:30:58 +0100
