## apt-cacher 1.6.4ubuntu2

=== debian/changelog ===
apt-cacher (1.6.4ubuntu2) intrepid-proposed; urgency=low

  * Resolve POSIX syntax error in apt-cacher-lib.pl for Ubuntu distribution
    upgrades.  Thanks Mary Gardiner! (LP: #291606)
  * Add regular expression to apt-cacher-lib.pl to allow meta-release files
    to be cached thereby allowing update-manager to see new releases.  Ubuntu
    specific, see Debian bug 502985.  (LP: #309827)
 
 -- Brian Murray <brian@ubuntu.com>  Wed, 15 Apr 2009 11:43:29 -0700
