## apt-cacher 1.6.7ubuntu4

=== debian/changelog ===
apt-cacher (1.6.7ubuntu4) jaunty; urgency=low

  * Resolve POSIX syntax error in apt-cacher-lib.pl for Ubuntu distribution
    upgrades.  Thanks Mary Gardiner! (LP: #291606)
  * Add regular expression to apt-cacher-lib.pl to allow meta-release files
    to be cached thereby allowing update-manager to see new releases.  Ubuntu
    specific, see Debian bug 502985.  (LP: #309827)

 -- Brian Murray <brian@ubuntu.com>  Wed, 07 Jan 2009 19:48:22 -0800

apt-cacher (1.6.7ubuntu3) jaunty; urgency=low

  * Fix typo in apt-cacher2 (LP: 309858)

 -- Martin Mai <martinmai1024@web.de>  Sat, 03 Jan 2009 07:42:33 -0500

apt-cacher (1.6.7ubuntu2) jaunty; urgency=low

  * Allow ReleaseAnnouncement files to be cached, as they are used by
    update-manager -d and distribution upgrades will fail without 
    them (LP: #308230)

 -- Brian Murray <brian@ubuntu.com>  Mon, 15 Dec 2008 09:06:40 -0800

apt-cacher (1.6.7ubuntu1) jaunty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Allow e.g. intrepid.tar.gz.gpg files to be cached, as they are used by
      do-release-upgrade. Thanks to "shemgp" for the fix. (LP: #156070)
      - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=502985

 -- James Westby <james.westby@canonical.com>  Fri, 07 Nov 2008 21:35:12 +0000

apt-cacher (1.6.7) unstable; urgency=low

  * libcurl: reduce select->can_read timeout to 0 to restore throughput
    (closes: #501747)
  * Document apt.conf config for apt-listbugs (closes: #500855)
  * Add transparent proxy support (closes: #352140)
  * Check return of sysread in getRequestLine. Prevents "400: No Request
    Received" errors (closes: #502480)
  * Keep and return index files if upstream temporarily unavailabe
    (closes: #478068)

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 28 Oct 2008 23:51:13 +0000

apt-cacher (1.6.6) unstable; urgency=low

  * Configurable file regexps (closes: #482949)
  * Handle missing libberkeleydb-perl gracefully (closes: #472822)
  * Ensure Content-Length headers are always returned.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 01 Oct 2008 13:14:25 +0100

apt-cacher (1.6.5) unstable; urgency=low

  * Fix off by one error in access log parser for report (closes: #492296)
  * Fix use of undefined value in HEAD request with vhost (closes: #495033)
  * Correct lsb header. Don't start in single user mode (closes: #488064)
  * Abandon %db tie in favour of direct BerkeleyDB control.
    (closes: #487789, #460020)
  * Use IO::Select to avoid multiple forks for listeners.
  * Use a separate libcurl process to fix DNS caching.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 06 Jul 2008 19:50:53 +0100
