=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Eduard Bloch <blade@debian.org>, Jonathan Oxer <jon@debian.org>
 Build-Depends: debhelper (>> 4.0.0)
 Build-Depends-Indep: perl (>=5.6.0-16)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: apt-cacher
 Architecture: all
-Depends: ${perl:Depends}, bzip2, libwww-curl-perl (>=3.12), libwww-perl, libdigest-sha1-perl, ed
+Depends: ${perl:Depends}, bzip2, libwww-curl-perl (>=4.00), libwww-perl, libdigest-sha1-perl, libfreezethaw-perl, ed
 Recommends: libberkeleydb-perl
 Suggests: libio-socket-inet6-perl
 Description: Caching proxy for Debian package and source files
