## apt-cacher 1.6.8ubuntu1

=== debian/changelog ===
apt-cacher (1.6.8ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #378158), remaining changes:
    - apt-cacher-lib.pl:
      + Cache *.tar.gz.gpg (e.g. intrepid.tar.gz.gpg)
      + Cache ReleaseAnnouncement
      + Cache meta-release-*

 -- Michael Terry <michael.terry@canonical.com>  Tue, 02 Jun 2009 09:31:30 -0400

apt-cacher (1.6.8) unstable; urgency=low

  * Fix typo (closes: #510602)
  * Use KILL if TERM fails in init script (closes: #330234)
  * Get port from environment in CGI mode (closes: #510569)

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 16 Feb 2009 09:17:21 +0000
