## apt-cacher 1.6.10ubuntu2

=== debian/changelog ===
apt-cacher (1.6.10ubuntu2) lucid; urgency=low

  * Support debug symbol packages, changelog and NEWS and files for update-manager (LP: #561902)

 -- TJ <ubuntu@tjworld.net>  Tue, 13 Apr 2010 00:45:00 +0100

apt-cacher (1.6.10ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes: (LP: #505665)
    - apt-cacher-lib.pl:
      + Cache *.tar.gz.gpg (e.g. jaunty.tar.gz.gpg)
      + Cache ReleaseAnnouncement
      + Cache meta-release-*

 -- Mathieu Trudel <mathieu-tl@ubuntu.com>  Sun, 10 Jan 2010 17:19:38 -0500

apt-cacher (1.6.10) unstable; urgency=low

  * Bug fix: selecting outgoing network interface in daemon mode. Make
    documentation and implementation consistent. Configuration item is
    interface, not use_interface. (closes: #555986)  
  * Allow .tar.bz2 source packages. (closes: #554870)
  * Don't allow libcurl process to loop and hog CPU. (closes: #533830)

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 28 Nov 2009 23:42:58 +0000

apt-cacher (1.6.9ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes: LP: #484026
    - apt-cacher-lib.pl:
      + Cache *.tar.gz.gpg (e.g. jaunty.tar.gz.gpg)
      + Cache ReleaseAnnouncement
      + Cache meta-release-*

 -- Bhavani Shankar <right2bhavi@gmail.com>  Tue, 17 Nov 2009 11:11:50 +0530

apt-cacher (1.6.9) unstable; urgency=low

  * Rescan cached files after checking for diff_Index parents (closes: #537189)
  * Fix initscript for dependency based boot sequencing. Patch from Petter
    Reinholdtsen <pere@hungry.com> (closes: #541378)
  * Fix handling of Keep-Alive and multiple hosts in path_map. Debugging
    by "Daniel Richard G." <skunk@iSKUNK.ORG> (closes: #517761, #516525)
  * Fix "400 No request Received" caused by incomplete input line. Patch
    from "Daniel Richard G." <skunk@iSKUNK.ORG> (closes: #540691)
  * Support libdb4.7 (closes: #519896)
  * Remove regular calls to libdb failchk (closes: #535093)
  * Don't hide cron errors. (closes: #509126)
  * Rate-limit units are bytes. Correct comment in configfile
    (closes: #527539)
  * Allow spaces in options on command line (closes: #535478)
  * Bug fix: "Client connection timeouts when upstream server does not
    support Keep-Alive", thanks to Daniel Richard G. for testing
    (closes: #542869)
  * Bug fix: "Checksumming leads to bzcat/bzip2 errors". Now use
    IO::Compress and IO::AnyUncompress rather than bzip2/gzip pipes
    (closes: #543760)
  * Ensure $cache_status is always initialised
  * Bump standards version to 3.8.3. No changes required.
  * Bump to debhelper compatibility 7
  * Add uncompressed Sources and Packages files to files that can be cached.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 22 Sep 2009 12:12:45 +0100
