=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: apt-cacher
 Section: net
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>, Jonathan Oxer <jon@debian.org>
-Build-Depends: debhelper (>> 4.0.0)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>=5.6.0-16)
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 
 Package: apt-cacher
 Architecture: all
-Depends: ${perl:Depends}, bzip2, libwww-curl-perl (>=4.00), libwww-perl, libdigest-sha1-perl, libfreezethaw-perl, ed
+Depends: ${perl:Depends}, ${misc:Depends}, libwww-curl-perl (>=4.00), libwww-perl, libdigest-sha1-perl, libfreezethaw-perl, ed, libio-compress-zlib-perl, libio-compress-bzip2-perl, libio-interface-perl
 Recommends: libberkeleydb-perl
 Suggests: libio-socket-inet6-perl
 Description: Caching proxy for Debian package and source files
