## apt-cacher 1.6.12

=== debian/changelog ===
apt-cacher (1.6.12) unstable; urgency=low

  * Handle decompression errors properly (closes: #585804)
  * Debian installer now requires linux files. Make item configurable
    (closes: #588569)
  * Prevent multiple concurrent cleanups in case they are taking too long.
  * Prevent loop in apt-cacher-cleanup if user:group specified as root:root
  * Upgrade to Standards version 3.9.1 (no changes required)
  
 -- Mark Hindley <mark@hindley.org.uk>  Tue, 07 Sep 2010 09:42:00 +0100

apt-cacher (1.6.11) unstable; urgency=low

  * Upgrade to Standards version 3.8.4 (no changes required)
  * Add $remote_fs to LSB Required-Stop header. Silences lintian error.
  * Check for sufficient available filesystem space (closes: #509369, #510214)
  * Avoid leaving BerkeleyDB recovery logs on the filesystem where
    possible with libberkeleydb-perl >= 0.40

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 08 Mar 2010 10:08:34 +0000
