=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs usr/sbin
 
 	install -m644 apt-cacher.conf debian/apt-cacher/etc/apt-cacher/apt-cacher.conf
