## apt-cacher 1.6.12ubuntu1

=== debian/changelog ===
apt-cacher (1.6.12ubuntu1) maverick; urgency=low

  * Merge from debian unstable. Remaining changes:
    - apt-cacher-lib.pl:
      + Cache *.tar.gz.gpg (e.g. jaunty.tar.gz.gpg)
      + Cache ReleaseAnnouncement
      + Cache meta-release-*
    - Support debug symbol packages, changelog and NEWS and files for
      update-manager.

 -- Bilal Akhtar <bilalakhtar@ubuntu.com>  Tue, 14 Sep 2010 21:42:35 +0300

apt-cacher (1.6.11ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #595450). Remaining changes:
    - apt-cacher-lib.pl:
      + Cache *.tar.gz.gpg (e.g. jaunty.tar.gz.gpg)
      + Cache ReleaseAnnouncement
      + Cache meta-release-*
    - Support debug symbol packages, changelog and NEWS and files for
      update-manager

 -- Bilal Akhtar <bilalakhtar96@yahoo.com>  Sat, 19 Jun 2010 14:23:30 +0300
