=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: apt-cacher
 Section: net
 Priority: optional
-Maintainer: Mark Hindley <mark@hindley.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Mark Hindley <mark@hindley.org.uk>
 Uploaders: Eduard Bloch <blade@debian.org>, Jonathan Oxer <jon@debian.org>
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl (>=5.6.0-16)
